Subject: New Reply Received - order 8391302550
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Nov 2020 20:58:42 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  order 8391302550  Ticket comment <div>Hello, </div>
<div dir="auto" class=""><br class=""></div>
<div dir="auto" class="">Once more I am contacting you as I still did not forget about my money that you keep for goods that you never delivered.</div>
<div dir="auto" class=""><br class=""></div>
<div dir="auto" class="">I sent you an email 16/8/2020 that I would like to CANCEL my order, delivering it after THREE months of waiting since my order was placed has no point. Per my email dates 16/08/2020 I CANCELLED MY ORDER. Please, kindly read my emails and return my money back. I am no longer interested in your delivery as I already informed you in my email dated 16/8/2020. That was exactly two months ago. TWO months. Since two months you are unable to return 13KWD back to my account. </div>
<div dir="auto" class="">First, you are telling my that you delivered my order 10 SEPT 2020. It is impossible. I am no longer in Kuwait, it was received to who? When? How?</div>
<div dir="auto" class="">Now you are asking me again for my address and contact number so you can forward it to your courier team. Are you serious? So let me sum it up for you, hopefully you will understand this time:</div>
<div dir="auto" class=""><br class=""></div>
<div dir="auto" class="">MY ORDER WAS PLACED AND PAID 07/07/2020.</div>
<div dir="auto" class="">After not receiving it and calling your customer service for many times, I CANCELLED MY ORDER 16/08/2020 and I INFORMED YOU THAT I WILL NO LONGER STAY IN KUWAIT, therefore I AM NOT INTERESTED IN DELIVERY and that is why I WANT TO CANCEL.</div>
<div dir="auto" class=""><br class=""></div>
<div dir="auto" class="">It has been THREE MONTHS AGO SINCE I CANCELLED my order. I do not understand what’s the problem on your side. I have never experienced such a horrible customer service. </div>
<div dir="auto" class=""><br class=""></div>
<div dir="auto" class="">Please, kindly read my emails. I will not give up. Having my money back for goods I never received is my right according to the Consumer Protection Law No. 39 of 2014. </div>
<div>
<br class=""><blockquote class="">
<div class="">18. 10. 2020 v 22:11, Sabba Lang &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt;:</div>
<br class="Apple-interchange-newline"><div class="">
<span style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; float: none; display: inline !important" class="">Hello, </span><div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none"><br class=""></div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none">I sent you an email 16/8/2020 that I would like to CANCEL my order, delivering it after THREE months of waiting since my order was placed has no point. Per my email dates 16/08/2020 I CANCELLED MY ORDER. Please, kindly read my emails and return my money back. I am no longer interested in your delivery as I already informed you in my email dated 16/8/2020. That was exactly two months ago. TWO months. Since two months you are unable to return 13KWD back to my account. </div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none">First, you are telling my that you delivered my order 10 SEPT 2020. It is impossible. I am no longer in Kuwait, it was received to who? When? How?</div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none">Now you are asking me again for my address and contact number so you can forward it to your courier team. Are you serious? So let me sum it up for you, hopefully you will understand this time:</div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none"><br class=""></div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none">MY ORDER WAS PLACED AND PAID 07/07/2020.</div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none">After not receiving it and calling your customer service for many times, I CANCELLED MY ORDER 16/08/2020 and I INFORMED YOU THAT I WILL NO LONGER STAY IN KUWAIT, therefore I AM NOT INTERESTED IN DELIVERY and that is why I WANT TO CANCEL.</div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none"><br class=""></div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none">It has been exactly two months since I cancelled my order. I do not understand what’s the problem on your side. I have never experienced such a horrible customer service. </div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none"><br class=""></div>
<div dir="auto" class="" style="caret-color: rgb(0, 0, 0); font-family: Helvetica; font-size: 12px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none">Please, kindly read my emails. I will not give up. Having my money back for goods I never received is my right according to the Consumer Protection Law No. 39 of 2014. </div>
</div>
</blockquote>
</div>
<br class="">  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1349227